Subject: bug#55594: closed (Re: bug#55594: 27.1; Redundancy in the Emacs Lisp Manual)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 23 May 2022 15:40:02 +0000

Your bug report

#55594: 27.1; Redundancy in the Emacs Lisp Manual

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
55594: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=55594
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#55594: 27.1; Redundancy in the Emacs Lisp Manual
From: Eli Zaretskii <[email-masked]>
To: Timothy David Skipper <[email-masked]>
Cc: [email-masked]
Date: Mon, 23 May 2022 18:39:30 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Timothy David Skipper <[email-masked]>
> Date: Mon, 23 May 2022 16:27:29 +0200
> 
> Hello, I'd like to report a redundancy in the GNU Emacs Lisp Reference Manual. In section 2.1, Special Read
> Syntax, the syntax ‘#@N’ is described twice:
> 
>   ‘#@N’
>        Skip the next ‘N’ characters (*note Comments::).
> 
>   [...]
> 
>   ‘#@N’
>        Skip the next ‘N’ characters (*note Comments::).  This is used in
>        byte-compiled files, and is not meant to be used in Emacs Lisp
>        source files.
> 
> I hope this helps!

Thanks, this is already fixed in Emacs 28.1.

So I'm closing this bug.

Subject: 27.1; Redundancy in the Emacs Lisp Manual
From: Timothy David Skipper <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 16:27:29 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, I'd like to report a redundancy in the GNU Emacs Lisp Reference
Manual. In section 2.1, Special Read Syntax, the syntax ‘#@N’ is described
twice:

  ‘#@N’
       Skip the next ‘N’ characters (*note Comments::).

  [...]

  ‘#@N’
       Skip the next ‘N’ characters (*note Comments::).  This is used in
       byte-compiled files, and is not meant to be used in Emacs Lisp
       source files.

I hope this helps!